@charset "utf-8";
/* Top Image Bottom Copy 2 CSS */

.top-image-main-container {
	position: relative;
	max-width: 1190px; margin:0 auto;
	padding: 20px 20px 0px 20px;
}

.top-image-container {
	max-width: 50%;margin:0 auto;
}

.top-image-container.large {
	max-width: 80%;
}

.round-corners { border-radius: 15px;overflow: hidden; }

h2 {
	font-size: 24px;
	font-weight: 300;
	line-height: 30px;
}
.top-image-main-container p {
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 70px;
	padding-right: 10px;
	margin: 0px;
}

.top-image-copy-container {max-width: 100%;margin: auto;padding-left: 5%;}
.top-image-copy-container p {padding-bottom: 20px;}
.top-image-copy-container p:first-of-type {padding-top: 40px;}

@media (min-width: 320px) {
}


@media (min-width: 360px) {


}


@media (min-width: 375px) {

	
}


@media (min-width: 576px) {

	.top-image-container {
		max-width: 250px;
	}

	.top-image-container.large {
		max-width: 530px;
	}

	h2 {
		font-size: 34px;
		line-height: 47px;
	}
	.top-image-main-container p {
		font-size: 18px;
		line-height: 27px;

	}
	.top-image-main-container {
		padding: 20px 20px 0px 0px;
	}	

}

		
@media (min-width: 768px) {

				
}

	
@media (min-width: 992px) {
	.top-image-main-container {
		padding: 20px 20px 0px 20px;
	}	
	
	.top-image-copy-container {max-width: 85%;}
		
}


@media (min-width: 1200px) {
	.top-image-main-container {
		padding: 20px 40px 0px 40px;
	}		


}


@media (min-width: 1440px) {
	.top-image-main-container {
		padding: 20px 0px 0px 0px;
	}		

	.top-image-copy-container {max-width: 80%;}

}


@media (min-width: 1441px) {
	

}


@media (min-width: 1500px) {


}


@media (min-width: 1650px) {


}